childBlocks: null
field: 80cc9adb-a9cc-462b-a152-c6ab5f80d25f # Article Builder
fieldLayouts:
  e788bdcb-49b4-4d1c-becf-acbf1af03eed:
    tabs:
      -
        elements:
          -
            fieldUid: 3916fa9f-80a3-4211-9c92-371defd4ff0c # Body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
group: null
handle: copy
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: Copy
topLevel: true
